package com.bonus.boot.manager.basic.service;

import com.alibaba.fastjson.JSONObject;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface ImportExcelService {

    String saveExcelInfo(List<JSONObject> lstObj);

    String savenegativeResult(List<JSONObject> lstObj);

    String reservation(List<JSONObject> lstObj);
}
